{
  "name": "project",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "serve:test": "vue-cli-service serve --mode test",
    "build:test": "vue-cli-service build --mode test"
  },
  "dependencies": {
    "@dreysolano/prerender-spa-plugin": "^1.0.3",
    "@wangeditor/editor": "^5.1.23",
    "@wangeditor/editor-for-vue": "^1.0.2",
    "axios": "^0.27.2",
    "bignumber.js": "^9.1.2",
    "core-js": "^3.25.5",
    "echarts": "^5.3.2",
    "element-resize-detector": "^1.2.4",
    "element-ui": "^2.15.8",
    "encryptlong": "^3.1.4",
    "vue": "^2.6.11",
    "vue-i18n": "^8.27.2",
    "vue-meta-info": "^0.1.7",
    "vue-quill-editor": "^3.0.6",
    "vue-router": "^3.2.0",
    "vuex": "^3.4.0",
    "vuex-persistedstate": "^4.1.0",
    "wangeditor": "^4.7.15"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.17",
    "@vue/cli-plugin-eslint": "~4.5.17",
    "@vue/cli-plugin-router": "~4.5.17",
    "@vue/cli-plugin-vuex": "~4.5.17",
    "@vue/cli-service": "~4.5.17",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "jsencrypt": "^3.3.1",
    "prerender-spa-plugin": "^3.4.0",
    "sass": "^1.26.5",
    "sass-loader": "^8.0.2",
    "sitemap-webpack-plugin": "^1.1.1",
    "vue-template-compiler": "^2.6.11"
  }
}
